body {

   margin: 0;
   padding-right: 0;
   width: 100%;
}

p {

   font-size: 16px;
   font-family: 'Amaranth', sans-serif;
}

h3 {

   position: absolute;
   color: #fff;
}

span {

   border: 2px solid orange;
   border-radius: 20px;

}

.slideshow {
   width: 100%;
   height: 850px;
   overflow: hidden;
   border-bottom: 3px solid black;
   margin: auto;
}

.slideshow ul {
    /* 4 images donc 4 x 100% */
   width: 400%;
   height: 200px;
   padding:0; margin:0;
   list-style: none;
}
.slideshow li {
   float: left;
}

.imgslide {

   position: absolute;
   margin-left:460px;
   margin-top: 100px;
}

.serveurs {

   background-color: #fff;
   width: 100%;
   height: 500px;
   margin-top: 20px;
}

.serveurs_bloc {

   margin-top: 10px;
}

.serveurs_bloc2 {
   margin-bottom: 10px;
}

.accueil {

   background-color: #2B2827;
   height: 280px;
   width: 100%;
}

.bienvenue {

   font-family: 'Bangers', cursive;
   margin-left: 550px;
   font-size: 50px;
   letter-spacing: 2px;
   color: white;
   text-shadow: 1px 1px 1px orange;
}

.boutona {

   width: 180px;
   height: 60px;
   border-radius: 25px;
   border: none;
   font-family: "Shablagoo";
   font-size: 20px;
   color: #fff;
   background-color: orange;
   margin-top: 130px;
   margin-left: 610px;
   text-shadow: 1px 1px 1px black;
}

.boutonb {

   width: 180px;
   height: 60px;
   border-radius: 25px;
   border: none;
   font-family: "Shablagoo";
   font-size: 20px;
   color: #fff;
   background-color: orange;
   text-shadow: 1px 1px 1px black;
}

.boutona:hover, .boutonb:hover {

   background-color: #fff;
   color: orange;
   text-shadow: 1px 1px 1px black;
}

.boutona:active, .boutonb:active {

   background-color: #ccc;
   color: orange;
   text-shadow: 1px 1px 1px black;
}

.sous_bouton {

   margin-left: 615px;
   margin-top: 50px;
   color: #fff;
}

.sb1:hover, .sb2:hover, .sb3:hover, .sb4:hover, .sb5:hover, .sb6:hover, .sb7:hover, .sb8:hover {

   opacity: 0.8;

}

.footer {

   background-color: #2B2827;
   height: 120px;
   width: 100%;
   color: #fff;
   margin-top: 10px;
}

.reseaux {

   margin-left: 140px;
}

.fb, .twt, .ytb {

   margin-top: 28px;
  -webkit-transition:-webkit-transform .9s; 
  -moz-transition:-moz-transform .9s;       
   transition:transform .9s;
}

.fb:hover, .twt:hover, .ytb:hover {

  -webkit-transform:rotate(720deg); 
  -moz-transform:rotate(720deg);
  -o-transform:rotate(720deg); 
  -ms-transform:rotate(720deg); 
  transform:rotate(720deg);

}

.copy {

   position: absolute;
   margin-left: 540px;
   margin-top: -55px;

}

.copy2 {

   position: absolute;
   margin-left: 500px;
   margin-top: -35px;

}

.copy3 {

   position: absolute;
   margin-left: 1110px;
   margin-top: -55px;

}

.copy4 {

   position: absolute;
   margin-left: 1040px;
   margin-top: -35px;

}

.ipserv {

   position: absolute;
   margin-left: 400px;
}

.fond_rejoindre {

   width: 100%;
}

.bloc_infos {

background-color: black;
width: 100%;
height: 260px;

}

.IP {

  font-family: "Bangers"; 
  font-size: 50px;
  margin-left: 200px;
  margin-top: 50px;

}

.futurip {

   margin-left: 200px;
   margin-top: 140px;
   font-family: "Amaranth";
}

.bouton_rejoindre {

   width: 180px;
   height: 50px;
   margin-top: 90px;
   margin-left: 1180px;
   border-radius: 30px;
   border: none;
   outline: none;
   font-family: "Shablagoo";
   font-size: 20px;
   color: #fff;
   background-color: orange;
   text-shadow: 1px 1px 1px black;
}

.bouton_rejoindre:hover {

   color: orange;
   background-color: #fff;

}

.actus {

   background-color: #fff;
   width: 100%
   height: 400px;
   margin-left: 8px;
}

.actuimg {

   width: 460px;
   height: 320px;
   margin-top: 10px;

}

.blocactu {

   margin-left: 1180px;
   margin-top: -520px;
}

.titreactu {

   margin-right: 380px;
   color: orange;
   font-family: "shablagoo";
   text-shadow: 2px 2px 2px black;
   font-size: 40px;
   margin-top: 20px;
   float: right;

}

.textactu {

   float: right;
   margin-right: 200px;
   font-size: 20px;

}

.banpart {

   width: 100%;
   height: 700px;
}

.fonda {

   margin-left: 640px;
   margin-top: 10px;


}

.admin {

   margin-top: 100px;
   margin-left: 485px;
   margin-bottom: 100px;

}

.tourstaff {

   position: absolute;
   height: 760px;
   margin-top: -10px;
}

.tourstaff2 {

   position: absolute;
   height: 760px;
   margin-top: -10px;
   margin-left: 1355px;
}

.nomstaff {

   position: absolute;
   margin-left: 630px;
   margin-top: 180px;
}

.nomstaff2 {

   position: absolute;
   margin-left: 800px;
   margin-top: 180px;
}

.tetestaff:hover{

   box-shadow: 5px 5px 5px 5px black;
}

.formulaire {

   margin-top: 60px;
   margin-left: -100px;
}

.titre_contact{

   font-family: "Amaranth";
   font-size: 30px;
   margin-left: 120px;
}

.texte_contact {

   margin-left: 120px;

}

